Qt Mobility version switch



  • Hey,

    I originally had Qt SDK 4.6.3 and Qt Mobility 1.0.2. i deleted the Qt Mobility 1.0.2 folder and replaced it with 1.1.0 libraries. Then after running configure, and copying mobility.prf file in the C:\NokiaQtSDK\Symbian\SDK\mkspecs\features and the C:\NokiaQtSDK\Simulator\Qt\mingw\mkspecs\features folders, i run Qt Creator and try the following @ qDebug(QTM_VERSION_STR)@ and it still returns 1.0.2. Anyone knows where i might have gone wrong or what might be the problem?
    Thanks


Log in to reply
 

Looks like your connection to Qt Forum was lost, please wait while we try to reconnect.